de.dhbwstuttgart.parser

## Class yyCheck0

- java.lang.Object
- - de.dhbwstuttgart.parser.yyCheck0

    class yyCheck0
    extends java.lang.Object

### Field Summary

Fields
`protected static short[]` `yyCheck0`

### Constructor Summary

Constructors
Constructor and Description
`yyCheck0()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### yyCheck0

    protected static final short[] yyCheck0

### Constructor Detail

#### yyCheck0

    yyCheck0()